body {
  width: 100%;
  height: 100%;
  overflow-x: scroll;
  font-family: "Mulish";
  font-family: "Poppins";

  background-image: url("image/Desktop\ -\ 3.png");
}

.jumbotron {
  background: none;
  width: 100%;
  height: calc(100vh - 40px);
  background-size: cover;
  position: relative;
  margin-top: 50px;
  padding: 0;
}

.about {
  font-family: Mulish;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 18px;
  /* or 50% */

  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 10px;

  color: #000000;
  padding-left: 10%;
}

.par-1 {
  font-family: Mulish;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 35px;
  /* or 146% */

  display: flex;
  align-items: center;
  letter-spacing: 0.13em;

  color: #000000;

  mix-blend-mode: color-burn;
}

p {
  font-family: Mulish;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 60px;
  /* or 146% */

  align-items: center;
  letter-spacing: 0.13em;

  color: #000000;

  mix-blend-mode: color-burn;
}

.img-fluid-photo {
  width: 349px;
  height: 348px;
  border-radius: 50%;

  mix-blend-mode: luminosity;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 50px;
  background: #f1cc47;
}

.timeline ul li::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}
.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: #b7d6c4;
}

.timeline ul li div::before {
  content: "";
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}
.timeline ul li:nth-child(odd) div {
  left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #b7d6c4 transparent transparent;
}
.timeline ul li:nth-child(even) div {
  left: -439px;
}

.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #b7d6c4;
}

.timeline ul li::after {
  background: #fff;
  transition: background 0.5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #f1cc47;
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px; /*250+45-6*/
  }
}
@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }

  .timeline ul li div {
    width: calc(100vw - 91px);
  }

  .timeline ul li:nth-child(even) div {
    left: 45px;
  }

  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #b7d6c4 transparent transparent;
  }
}

#about {
  margin-top: 5%;
  margin-bottom: 30%;
}

#education {
  margin-top: 30%;
  margin-bottom: 30%;
}

#skills {
  margin-top: 30%;
  margin-bottom: 30%;
}

#contact {
  margin-top: 10%;
  margin-bottom: 10%;
}

#exp {
  margin-top: 20%;
  margin-bottom: 20%;
}

#footer {
  text-align: center;
  font-size: 5px;
  margin-bottom: 2%;
}

#footer p {
  font-size: 2vw;
}
